/* common */

.xs-visible {
  display: none;
}

h1 {
  color: inherit;
}

body.inner {
  padding-top: 65px;
}

select#language-select {
  /*height: 38px;*/
  /*padding: 6px 10px; */
  /* The 6px vertically centers text on FF, ignored by Webkit */
  /*background-color: #fff;*/
  border: 1px solid #989693;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box;
  background: #989693;
  display: block;
}

#tx-live-lang-container {
  display: none;
}

.btn-submit {
  margin: auto;
  top: 12px;
}


/* header */

#header {
  height: 132px;
  position: fixed;
  z-index: 50;
  top: 0;
  left: 0;
  right: 0;
  -webkit-transition: all .1s;
  -o-transition: all .1s;
  transition: all .1s;
  -webkit-backface-visibility: hidden;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjM1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjE1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0.25) 35%, rgba(0, 0, 0, 0.10) 70%, rgba(0, 0, 0, 0) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0.25) 35%, rgba(0, 0, 0, 0.10) 70%, rgba(0, 0, 0, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0.25) 35%, rgba(0, 0, 0, 0.10) 70%, rgba(0, 0, 0, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.inner #header,
#header.scrolled {
  height: 65px;
}

#header .container {
  width: 100%;
  max-width: 100%;
  height: 65px;
}

.open-nav {
  display: none;
}

.navigation li.mobile-visible {
  display: none;
}

#header .nav-bar {
  height: 100%;
  position: relative;
}

.nav-bar .top {
  position: absolute;
  right: 0;
  z-index: 999;
}

.nav-bar .top ul {
  margin: 0;
  list-style: none;
  float: right;
  padding-top: 10px;
}

.nav-bar ul li {
  margin-left: 0;
  margin-right: 0;
}

.nav-bar .top ul li {
  float: left;
  font: bolder 12px 'Titillium Web', sans-serif;
  text-transform: uppercase;
  color: #f8f8f8;
  text-shadow: rgba(0, 0, 0, .50) 0, 1, 2, 0;
  margin: 0 6px;
  position: relative;
}

.nav-bar .top ul li:first-child {
  margin-right: 18px;
}

.nav-bar .top ul li a,
.nav-bar .top ul li span {
  font: 12px 'Titillium Web';
  line-height: 44px;
  font-style: normal;
  font-variant: normal;
  font-stretch: normal;
  font-size: inherit;
  color: #F8F8F8;
  text-decoration: none;
}

.nav-bar .top ul li a:hover {
  color: #00B8CE;
}

.nav-bar .top ul .search {
  position: relative;
  min-width: 28px;
  height: 28px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.nav-bar .top ul .search .wrap {
  width: 0;
  margin-top: 8px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.nav-bar .top ul .search.opened {
  padding-right: 25px;
}

.nav-bar .top ul .search.opened .wrap {
  width: 186px;
}

.nav-bar .top ul .search .wrap input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 0;
  height: 28px;
  padding: 0;
  border: none;
  border-radius: 6px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  color: #9e9b98;
  background: #fff;
  text-transform: none;
  font-size: 14px;
  line-height: 20px;
}

.nav-bar .top ul .search.opened .wrap input {
  width: 186px;
  padding: 2px 14px;
  border: 1px solid #bab8b6;
}

.nav-bar .top .search-opener {
  width: 28px;
  height: 28px;
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 8px;
  right: 0;
  /*background: url(../images/ico-search-opener.png) 50% 50% no-repeat;*/
  visibility: visible;
}

.scrolled .nav-bar .btn-submit,
.inner .nav-bar .btn-submit {
  background: url(../images/ico-search-gray.svg) 50% 50% / 100% 100% no-repeat;
  margin: auto;
  top: 12px;
}

.scrolled .nav-bar .top .search-opener {
  /*background: url(../images/ico-search-gray.png) 50% 50% no-repeat; */
}

.nav-bar .top .search-opener:hover {
  opacity: .7;
}

.nav-bar .top .search.opened .search-opener {
  opacity: 0;
  visibility: hidden;
}

.nav-bar .top .btn-buy {
  color: #002F40;
  background: #FACD00;
  margin-top: 9px;
  padding: 4px 20px;
  border-radius: 5px;
  cursor: pointer;
  float: right;
  font: bold 12px 'Titillium Web';
  text-transform: initial;
}

div.modal {
  background: rgba(0, 0, 0, .65);
  background-size: 50% no-repeat;
  margin-top: 15px;
}

div.modal-dialog,
div.modal-lg,
div.modal-content {
  overflow-y: auto;
  background: transparent;
}

div.modal-body {
  padding: 0;
}

div.modal-footer {
  background: rgba(0, 0, 0, .75);
  padding: 40px;
  border: none;
  display: block;
}

div.modal-footer a.btn-footer {
  font: 16px/24px "Titillium Web";
  font-weight: bold;
  background: #00B8CE;
  color: #f8f8f8;
  padding: 5px 15px;
  border-radius: 5px;
  display: inline-block;
  position: relative;
  top: 20px;
  -webkit-box-shadow: 1px 1px 5px #2d2e2e;
  box-shadow: 1px 1px 5px #2d2e2e;
}

div.modal-footer a.btn-footer-xs {
  font: 16px/24px "Titillium Web";
  font-weight: bold;
  background: #00B8CE;
  color: #f8f8f8;
  padding: 5px 15px;
  border-radius: 5px;
  display: inline-block;
  position: relative;
  top: 0px;
  -webkit-box-shadow: 1px 1px 5px #2d2e2e;
  box-shadow: 1px 1px 5px #2d2e2e;
}

div.modal-footer a#btn_footer {
  font: 16px/24px "Titillium Web";
  font-weight: bold;
  background: #00B8CE;
  color: #f8f8f8;
  padding: 5px 15px;
  border-radius: 5px;
}


/*div#modal_right:hover{
  border: solid 6px #00B8CE;
  position: relative;
}

div#modal_left:hover{
  border: solid 6px #00B8CE;
  position: relative;
}*/

div#modal_right {
  padding: 0;
  background-size: cover;
  margin: 0px;
}

div#modal_left {
  padding: 0;
  background-size: cover;
  margin: 0px;
}

div.modal_buy_title {
  background: #C1C1C1;
  background-size: cover;
  margin: 0px;
  padding: 30px;
}

div.modal_buy_title_2 {
  background: #004B5D;
  background-size: cover;
  margin: 0px;
  padding: 30px;
}

div.modal_buy_title h5.modal-title,
div.modal_buy_title_2 h5.modal-title {
  font: 600 "Titillium Web";
  font-size: 18px;
  font-weight: normal;
  text-transform: uppercase;
}

div.modal_buy_title h5.modal-title {
  color: #005468 !important;
}

div.modal_buy_title_2 h5.modal-title {
  color: #E7E7E7 !important;
}

div.modal_body_1 {
  padding: 30px;
  margin-bottom: 0;
  background: #D8D8D8;
}

div.modal_body_1 ul li,
div.modal_body_1 h5 {
  color: #005468 !important;
}

div.modal_body_1 h5,
div.modal_body_2 h5 {
  font: 24px 'Titillium Web';
}

div.modal_body_1 ul li,
div.modal_body_2 ul li {
  font: 18px 'Open Sans';
}

div.modal_button {
  margin-top: 50px;
}

div.modal_body_2 {
  padding: 30px;
  margin-bottom: 0;
  background: #005468;
  padding-bottom: 33px;
}

div.modal_body_2 ul li,
div.modal_body_2 h5 {
  color: #E7E7E7 !important;
}

a.btn_photographer {
  color: #00B8CE;
  text-transform: uppercase;
  font: bold 18px/18px "Titillium Web";
  display: inline-block;
  margin-bottom: 30px;
  margin-top: 10px;
}

a.btn_photographer:hover {
  color: #FACD00;
}

div.modal-body ul.list li {
  top: 20px;
  margin-left: -22px;
  font-size: 14px;
  list-style: inherit;
}

div.modal_col.col-lg-12,
div.modal_col.col-md-12,
div.modal_col.col-sm-12,
div.modal_col_left.col-lg-8.col-md-8.col-sm-8,
div.modal_col_right.col-lg-4.col-md-4.col-sm-4 {
  padding: 0px;
}

a.btn_pricing {
  color: #002F40;
  background: #FACD00;
  padding: 5px 10px;
  margin-bottom: 30px;
  border-radius: 5px;
  cursor: pointer;
  font: 16px/24px 'Titillium Web';
  font-weight: bold;
  text-transform: uppercase;
  -webkit-box-shadow: 1px 1px 5px #2d2e2e;
  box-shadow: 1px 1px 5px #2d2e2e;
  display: inline-block;
}

a.btn_pricing:hover {
  color: inherit;
  background-color: #FFD92C;
}

.nav-bar .top .btn-buy:hover {
  color: #F8F8F8;
  background: #00B8CE;
}

.nav-bar .top .btn-buy-open {
  color: #F8F8F8;
  background: #00B8CE;
  margin-top: 9px;
  padding: 4px 20px;
  border-radius: 5px;
  cursor: pointer;
  float: right;
  font: bold 12px 'Titillium Web';
  text-transform: initial;
}

.nav-bar .top a.btn-buy-open:hover {
  color: #F8F8F8;
  background: #00B8CE;
}

li.dropdown a.dropdown-toggle div.contact-box {
  margin-right: 60px;
  z-index: 80;
  padding: 0;
  border: 0px;
  border-radius: none;
  background-color: inherit;
  margin-top: 8px;
}

.dropdown-toggle {
  z-index: 80;
  padding: 0;
  border: 0px;
  border-radius: none;
  background-color: inherit;
}

.dropdown-toggle:hover {
  background: inherit;
}

.dropdown-menu {
  width: 400px;
  background: transparent;
  padding: 0;
  margin: 0;
  margin-left: 5px;
}

div.dropdown-menu {
  top: 55px;
}

#dropdownContact {
  top: 70px;
}

div.dropdown-menu ul.dropdown-top {
  background: rgba(0, 47, 64, 0.85);
  background-size: cover;
  padding-bottom: 10px;
  padding-top: 10px;
  width: 100%;
}

div.dropdown-menu ul.dropdown-top li {
  padding-bottom: 12px;
  padding-top: 2px;
}

ul.dropdown-top li:hover {
  background-color: #002F40;
  background-clip: padding-box;
}

.dropdown-menu ul {
  display: inline-block;
}

div.dropdown-menu ul.dropdown_bottom {
  padding-top: 10px;
  padding-bottom: 10px;
  background: rgba(0, 0, 0, .75);
  background-size: all;
  width: 100%;
}

div#modalBuy {
  width: 900px;
  height: auto;
}

div.dropdown-menu ul.dropdown_bottom li {
  padding-bottom: 1px;
  padding-top: 2px;
}

div.dropdown-menu ul.dropdown_bottom li:hover {
  background-clip: padding-box;
}


/*div.dropdown-menu.contact div.box-dropdown,
div.dropdown-menu.login div.box-dropdown {
  padding-bottom: 10px;
  padding-top: 10px;
 }*/

div.dropdown-menu.contact div.box-dropdown:hover,
div.dropdown-menu.login div.box-dropdown:hover {
  background-clip: padding-box;
}

div.dropdown-menu ul.dropdown_bottom li:hover {
  background: rgb(0, 0, 0);
  background-size: 100px;
}

.dropdown-menu ul li {
  display: block;
  margin-left: -40px;
}

div.dropdown-search {
  display: inline;
  top: 10px;
  margin-bottom: 10px;
}

div.dropdown-search input[type="search"] {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  padding-left: 10px;
  height: 25px;
  width: 200px;
  background: #fff;
  color: #484848;
  position: fixed;
}

button.btn-search {
  border-radius: 4px;
  height: 25px;
  padding-right: 10px;
  padding-left: 10px;
  background: #00B8CE;
  color: black;
  margin: 5px;
  margin-left: 10px;
  margin-top: 0px;
  display: inline;
  position: relative;
  float: right;
  border: none;
}

a#search-icon {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 16px;
  right: 8px;
  width: 15px;
  height: 15px;
  padding: 0;
  margin: 0;
  background: url(../images/ico-search-gray.png) no-repeat;
}

.dropdown-menu ul li .dropdown_img {
  margin-right: 10px;
  width: 44px;
  height: 44px;
  display: none;
}

.dropdown-menu ul li .dropdown_img_2 {
  width: 32px;
  height: 32px;
  margin-left: 6px;
  margin-right: 16px;
}


/*.dropdown-menu ul li a {
  margin-bottom: 100px;
}*/

.dropdown-menu ul li .dropdown-element {
  font: 21px/24px 'Titillium Web';
  font-weight: bold;
  /*position: absolute;*/
}

.dropdown-menu ul li .dropdown-element_2 {
  font: 600 15px/24px 'Titillium Web';
  text-transform: uppercase;
  position: absolute;
  top: 0px;
}

i#nav-icon {
  color: #FACD00;
  margin-right: 8px;
  font-size: 12px;
  line-height: 44px;
}

ul li a.sub-dropdown-element {
  font: 12px/24px 'Titillium Web';
  text-transform: uppercase;
}

ul li.sub-item {
  display: block;
}

.dropdown:hover .dropdown-toggle:after {
  content: '';
  width: 100%;
  height: 3px;
  background-color: #00B8CE;
  display: block;
  margin-bottom: 20px;
}

.dropdown:hover .dropdown-toggle:before {
  content: "";
  border-top: 8px solid #00B8CE;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  bottom: 12px;
  height: 0;
  left: 50%;
  margin-left: 5px;
  width: 0;
  position: absolute;
}

li#dropLogin:hover .dropdown-toggle:after {
  content: '';
  width: 100%;
  height: 3px;
  background-color: #00B8CE;
  display: block;
  margin-bottom: 0px;
  top: 40px;
  width: 20px;
  position: absolute;
}

li#dropLogin:hover .dropdown-toggle:before {
  content: "";
  border-top: 8px solid #00B8CE;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  bottom: 0px;
  height: 0;
  left: 50%;
  margin-left: 0px;
  width: 0;
  top: 43px;
  position: absolute;
}

li#dropSearch:hover .dropdown-toggle:after {
  content: '';
  width: 100%;
  height: 3px;
  background-color: #00B8CE;
  display: block;
  margin-bottom: 0px;
  margin-left: 10px;
  top: 35px;
  width: 20px;
  position: absolute;
}

li#dropSearch:hover .dropdown-toggle:before {
  content: "";
  border-top: 8px solid #00B8CE;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  bottom: 0px;
  height: 0;
  left: 50%;
  margin-left: 4px;
  width: 0;
  top: 38px;
  position: absolute;
}

.mobile_menu_img {
  width: 44px;
  height: 44px;
  margin-left: 5px;
}

.menu-element-mobile {
  font: 600 16px/24px "Titillium Web";
  position: relative;
  margin-left: 5px;
}

.sub-menu-link {
  display: block;
}

ul.sub-menu-mobile {
  display: none;
}

div.dropdown-menu div.box-dropdown p.text-dropdown.phone {
  margin-top: -60px;
}

div.dropdown-menu div.box-dropdown p.text-dropdown.email {
  margin-top: -55px;
}

div.dropdown-menu div.box-dropdown p.text-dropdown.camera {
  margin-top: -58px;
}

div.dropdown-menu div.box-dropdown p.text-dropdown,
.nav-bar div ul li.dropdown div.dropdown-menu.login a {
  font: 600 21px 'Titillium Web';
  color: #E7E7E7;
  text-transform: capitalize;
}

div.box-dropdown {
  padding-bottom: 10px;
  padding-top: 10px;
  /*padding-left: 20;*/
  /*padding-right: 20px;*/
}

div.box-dropdown_2 {
  bottom: 20px;
  padding: 10px;
  padding-top: 5px;
}

i.nav-icon-dropdown {
  color: #00B8CE;
  /*margin-right: 8px;*/
  font-size: 40px;
  width: 44px;
  /*line-height: 44px;*/
}

i.nav-icon-dropdown.phone {
  color: #00B8CE;
  /*margin-right: 8px;*/
  font-size: 45px;
  /*line-height: 44px;*/
}

i.nav-icon-dropdown.camera {
  color: #00B8CE;
  /*margin-right: 8px;*/
  font-size: 37px;
  /*line-height: 44px;*/
}

.text-dropdown {
  margin-left: 53px;
  margin-top: -52px;
}

.subtext-dropdown {
  font: 400 14px 'Open Sans';
  color: #E7E7E7;
  text-transform: none !important;
  margin-right: 10px;
  position: relative;
}

.subtext-navigation {
  font: 400 14px 'Open Sans';
  color: #E7E7E7;
  margin-left: 56px;
  margin-top: -10px;
  text-transform: none !important;
}

#language-select {
  text-transform: uppercase;
  width: 150px;
  border-radius: 2px;
  margin-top: 8px;
}

.nav-bar ul span a {
  text-decoration: none;
  text-transform: none;
  color: #F8F8F8;
}

li.dropdown a div.contact-box div.contact {
  font-size: 12px;
  width: 60px;
  height: 36px;
  position: absolute;
  margin: 0px;
  margin-top: 0;
  color: #F8F8F8;
}

li.dropdown a div.contact-box div.phone {
  font-size: 12px;
  width: 60px;
  height: 36px;
  position: relative;
  top: -15px;
  color: #F8F8F8;
  line-height: 0px;
  /*padding-left: -40px;*/
}

.navigation {
  margin: 0;
  height: 100%;
  list-style: none;
  text-transform: capitalize;
  top: 65px;
  padding-top: 10px;
}

#header.scrolled .navigation,
.inner #header .navigation {
  position: relative;
  top: 0;
}

.navigation li {
  font: 16px/16pt 'Titillium Web', sans-serif;
  color: #F8F8F8;
  display: inline-block;
  padding-left: 20px;
  position: relative;
}

.navigation>li.has-drop:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 5px;
  background: #eaeae9;
  opacity: 0;
  z-index: 5;
}

.navigation li a {
  height: 100%;
  line-height: 44px;
  display: inline;
  font-style: normal;
  font-variant: normal;
  font-stretch: normal;
  font-family: 'Titillium Web', sans-serif;
  color: inherit;
}

.navigation li a:link {
  text-decoration: none;
}

.navigation li a:visited {
  text-decoration: none;
}

.navigation>li:hover>a,
.navigation>li.active>a {
  color: #f8f8f8;
  text-shadow: 0 0 0.05px, 0 0 0.05px;
  text-decoration: none;
}

.navigation li a:active {
  text-decoration: none;
}

.navigation li .drop {
  position: fixed;
  z-index: 888;
  top: 8px;
  left: 0;
  right: 0;
  height: 44px;
  display: none;
  overflow: hidden;
}

#header .dropd {
  position: relative;
  z-index: 123;
  top: 20px;
  height: auto;
  width: auto;
  display: block;
  overflow: auto;
}

#header.scrolled .navigation li .drop,
.inner #header .navigation li .drop {
  top: 44px;
  background: rgba(231, 231, 231, 0.85);
  -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, .25);
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, .25);
}

.navigation .has-drop.active .drop {
  display: block;
}

.navigation li .drop .holder {
  padding-left: 93px;
  background: rgba(50, 89, 101, 0.85);
}

#header.scrolled .navigation li .drop .holder,
.inner #header .navigation li .drop .holder {
  padding-left: 97px;
}

.navigation li .drop ul {
  margin: 0;
  padding: 0;
  list-style: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.navigation li .drop ul li {
  font: bold 14px/16px 'Titillium Web', sans-serif;
  text-transform: uppercase;
  display: inline-block;
  margin: 0;
}

.navigation li .drop ul li:not(:first-child) {
  margin-left: 32px;
}

.navigation li .drop ul li a {
  color: #F8F8F8;
  font-weight: bold;
}

i#id-navlink-login {
  font-size: 28px;
  margin-top: 8px;
  color: #00B8CE;
  margin-right: -5px;
}

#header.scrolled .navigation li .drop ul li a,
.inner #header .navigation li .drop ul li a {
  color: #39717D;
}

#header.scrolled .navigation li .drop ul li a:after,
.inner #header .navigation li .drop ul li a:after {
  border: 2px solid #39717D;
}

.nav-bar div ul li.dropdown a {
  background: none;
  border: none;
  display: inline;
  margin-top: -10px;
  padding: -40px -40px;
}

.nav-bar div ul li.dropdown div.dropdown-menu {
  margin-top: 0px;
  background: rgba(0, 47, 64, 0.85);
  text-align: left;
  min-width: 150px;
  height: auto;
}

.nav-bar div ul li.dropdown div.dropdown-menu.login {
  margin-top: 3px;
  background: rgba(0, 0, 0, .75);
  text-align: left;
  /*padding: 20px;*/
  padding-bottom: 0px;
  margin-left: -270px;
  width: 330px;
  height: auto;
}

.icon-external-link {
  color: #00B8CE;
  font-size: 16px;
}

.nav-bar div ul li.dropdown div.dropdown-menu.contact {
  margin-top: -10px;
  background: rgba(0, 0, 0, .75);
  text-align: left;
  /*padding-bottom: 10px;
  padding-top: 10px;*/
  width: 380px;
  height: auto;
  margin-left: -150px;
}

.menu-mobile {
  margin-left: 20px;
  cursor: pointer;
}

.nav-bar div ul li.dropdown div.dropdown-menu.contact div.box-dropdown,
.nav-bar div ul li.dropdown div.dropdown-menu.login div.box-dropdown {
  padding-left: 20px;
  padding-right: 20px;
}

.nav-bar div ul li.dropdown div.dropdown-menu.contact div.box-dropdown:hover,
.nav-bar div ul li.dropdown div.dropdown-menu.login div.box-dropdown:hover {
  background: rgb(0, 0, 0);
  background-size: all;
  background-clip: padding-box;
  width: 100%;
}

.nav-bar div ul li.dropdown div.dropdown-menu.sdrop {
  margin-top: 0px;
  background: rgba(0, 0, 0, .75);
  text-align: left;
  width: 310px;
  height: auto;
  margin-left: -280px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.navigation li .drop ul li a:hover {
  color: #1ca6df;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.navigation li .drop.wide ul {
  float: left;
  width: 50%;
  padding-top: 4px;
}

.navigation li .drop.wide ul+ul {
  padding-left: 25px;
}

.navigation li .drop.wide ul li {
  margin: 0 0 4px;
}

.navigation li .drop.wide ul li a {
  padding: 2px 0;
}

.navigation li .drop.wide ul li ul {
  float: none;
  width: 100%;
  display: block;
  padding-top: 0;
}

.navigation li .drop.wide ul li ul li {
  text-transform: none;
  margin: 0;
}

.navigation li .drop .bottom {
  display: block;
  padding: 15px 10px 20px 15px;
  font-size: 14px;
  line-height: 20px;
  -webkit-box-shadow: inset 0 5px 3px -2px rgba(0, 0, 0, .4);
  box-shadow: inset 0 5px 3px -2px rgba(0, 0, 0, .4);
}

.navigation li .drop.wide .bottom {
  padding: 15px 15px 15px 30px;
}

.navigation li .drop .bottom.red {
  background: #bf211e;
  color: #fff;
}

.navigation li .drop .bottom.yellow {
  background: #fcd733;
  color: #002f40;
}

.navigation li .drop .bottom:hover {
  color: #1ca6df;
}

.navigation li .drop .bottom span {
  display: block;
  text-transform: uppercase;
}

.navigation .nav-content {
  color: #fff;
  padding: 25px 0 25px 35px;
  font: 15px/16px 'Open Sans', sans-serif;
  text-transform: none;
}

.navigation .nav-content a {
  padding: 0;
}

.navigation .nav-content>div {
  margin-top: 25px;
}

.navigation .nav-content .row>div:nth-child(1) {
  padding-right: 0;
}

.navigation .nav-content .row>div:nth-child(2) {
  padding: 0;
}

.navigation .nav-content span {
  display: block;
}

.navigation .nav-content span:first-child {
  line-height: 20px;
}

.navigation .nav-content span:nth-child(2) {
  color: #E7E7E7;
  font-size: 15px;
  font-weight: lighter;
}

.navigation .nav-content a.button {
  width: 100%;
  padding: 16px 0;
  display: block;
  background: #00B8CE;
  text-align: center;
  margin-top: 20px;
  border-radius: 0;
  font: 600 16pt/16pt 'Titillium Web', sans-serif;
}

.navigation .nav-content .title {
  font: 600 16px/16px 'Titillium Web', sans-serif;
  text-transform: uppercase;
}

.navigation .nav-content.mobile-nav {
  padding: 0 0 0 35px;
}

.navigation .nav-content.login {
  background: rgb(0, 24, 28, 0.85);
}

.navigation .nav-content.contact {
  background: #005468;
}

#header.scrolled,
.inner #header {
  background: rgba(0, 44, 64, .85);
}

#header .logo {
  float: left;
  height: 100%;
  width: 185px;
  background: url(../images/logo-full-horizontal.png) no-repeat center;
  background-size: 185px;
  z-index: 300;
  position: relative;
}

#header.scrolled .logo,
.inner #header .logo {
  height: 100%;
  width: 185px;
  background: url(../images/logo-full-horizontal.png) no-repeat center;
  background-size: 185px;
  z-index: 300;
  position: relative;
}

#header .container .logo a {
  display: block;
  height: 100%;
}

.navigation li a.bold {
  font-weight: 600;
}

.navigation li a.seca {
  color: #335966;
}


/* dropdown menu for buy button */

#id-navlink-buy.open {
  background: #E7E7E7;
}

#id-buy-dropdown {
  display: none;
  position: fixed;
  top: 50px;
  left: 0;
  right: 0;
  z-index: 1002;
}

#id-buy-dropdown>div {
  position: relative;
}

#id-buy-dropdown .row {
  margin: 0;
}

#id-buy-dropdown .arrow-up {
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #00415D;
  opacity: .95;
  position: absolute;
  right: 188px;
  top: -6px;
}

#id-buy-dropdown .row .left {
  width: 65%;
  display: inline-block;
}

#id-buy-dropdown .row .right {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 65%;
  z-index: -1;
}

#id-buy-dropdown .row .right>div {
  position: relative;
  width: 100%;
  height: 100%;
}

#id-buy-dropdown .row .right img {
  position: absolute;
  top: 50%;
  left: 50%;
  max-height: 80%;
  max-width: 80%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#id-buy-dropdown .row>div {
  float: left;
}

#id-buy-dropdown .row>div:nth-child(-n+2) {
  width: 50%;
  opacity: .95;
  padding: 20px 0 20px 60px;
  position: relative;
}

#id-buy-dropdown .row>div:first-child {
  color: #534D53;
  background: #F9F9F9;
}

#id-buy-dropdown .row>div:nth-child(2) {
  color: #F8F8F8;
  background: #00415D;
}

#id-buy-dropdown .row>div:last-child {
  width: 100%;
  opacity: .93;
  text-align: center;
  padding-bottom: 15px;
  background: #F9F9F9;
}

#id-buy-dropdown .title {
  display: block;
  font: lighter 24px/16px 'Titillium Web', sans-serif;
  line-height: 1.1em;
  margin: 15px 0 10px;
}

#id-buy-dropdown .subtitle {
  display: block;
  text-transform: uppercase;
  font: 600 14px/16px 'Titillium Web', sans-serif;
}

#id-buy-dropdown .description {
  font-size: 13px;
  line-height: 16px;
}

#id-buy-dropdown .cta {
  margin-top: 20px;
  padding: 12px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
  font-family: 'Titillium Web', sans-serif;
  line-height: 1em;
  border-radius: 5px;
  cursor: pointer;
  display: inline-block;
}

#id-buy-dropdown .btn {
  padding: 15px 30px;
}

#id-buy-dropdown .row>div:first-child .cta {
  color: #002C40;
  background: #FACD00;
}

#id-buy-dropdown .row>div:nth-child(2) .cta {
  padding-left: 0;
}

#id-buy-dropdown .row>div:first-child .cta:hover {
  background: #FFD454;
}

#id-buy-dropdown .row>div:last-child .cta {
  color: #F8F8F8;
  background: #05C5DC;
}

#id-buy-dropdown .row>div:last-child .cta:hover {
  background: #00DDE9;
}

.fancybox-close {
  display: none;
}

.fancybox-skin {
  padding: 0px !important;
  background: transparent;
}


/* media */

@media screen and (min-width: 1024px) {
  .navigation .has-drop:hover .drop {
    display: block;
  }
  .navigation li .drop ul li a {
    line-height: 16px;
    padding-bottom: 28px;
  }
  #header.scrolled .navigation li .drop ul li a,
  .inner #header .navigation li .drop ul li a {
    line-height: 44px;
    padding-bottom: 0;
  }
  div#modalBuy {
    width: 900px;
    height: auto;
  }
  .fancybox-skin {
    padding: 0px !important;
    background: transparent;
  }
}

@media screen and (max-width: 1279px) {
  #id-buy-dropdown .arrow-up {
    right: 133px;
  }
  div#modalBuy {
    width: 900px;
    height: auto;
  }
  .fancybox-skin {
    padding: 0px !important;
    background: transparent;
  }
}

@media screen and (max-width: 1279px) and (min-width: 1024px) {
  .lg-hidden {
    display: none;
  }
  .navigation li {
    margin-left: 30px;
  }
  .navigation li .drop .holder {
    padding-left: 85px;
  }
  #header.scrolled .navigation li .drop .holder,
  .inner #header .navigation li .drop .holder {
    padding-left: 89px;
  }
  div#modalBuy {
    width: 900px;
    height: auto;
  }
  .fancybox-skin {
    padding: 0px !important;
    background: transparent;
  }
}

@media screen and (max-width: 1023px),
screen and (orientation: landscape) and (max-width: 1023px),
screen and (orientation: portrait) and (max-width: 1023px) {
  .md-sm-hidden {
    display: none;
  }
  .nav-opened .md-sm-hidden {
    display: block;
  }
  #header .container {
    padding-left: 0;
  }
  #header .nav-bar {
    margin-right: 30px;
  }
  #header.scrolled .logo,
  #header .logo {
    left: 15px;
    background-size: 185px;
  }
  .nav-bar .top {
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
  }
  .nav-opened .nav-bar .top {
    opacity: 0;
  }
  .nav-bar .top ul li {
    font-size: 14px;
    line-height: 20px;
    margin: 0 14px;
  }
  .nav-bar .top ul li a:hover,
  .scrolled .nav-bar .top ul li a,
  .scrolled .nav-bar .top ul li a:hover {
    color: #fff;
  }
  .mobile-hidden {
    display: none;
  }
  #header.scrolled .navigation,
  .inner #header .navigation {
    position: fixed;
    top: 65px;
  }
  .navigation li.mobile-visible {
    display: block;
  }
  .navigation li.desktop-visible {
    display: none;
  }
  .navigation li .drop {
    background: none !important;
    background: rgba(248, 248, 248, .85);
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    height: auto;
  }
  .homepage #wrapper {
    height: auto;
    min-height: 100vh;
    margin: 0;
  }
  #header .open-nav {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    font-size: 0;
    line-height: 0;
    width: 44px;
    /*background: #fff;*/
    padding: 13px 9px 12px;
    margin-top: 10px;
    float: right;
    margin-right: -15px;
    outline: none;
  }
  #header .open-nav span {
    display: block;
    height: 3px;
    border-radius: 2px;
    background: #f8f8f8;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
  }
  #header .open-nav span+span {
    margin-top: 5px;
  }
  .nav-opened #header .open-nav span:nth-child(1) {
    -webkit-transform: rotate(45deg) translate(-1px, 0);
    -ms-transform: rotate(45deg) translate(-1px, 0);
    -o-transform: rotate(45deg) translate(-1px, 0);
    transform: rotate(45deg) translate(-1px, 0);
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
  }
  .nav-opened #header .open-nav span:nth-child(2) {
    opacity: 0;
  }
  .nav-opened #header .open-nav span:nth-child(3) {
    -webkit-transform: rotate(-45deg) translate(-2px, 0);
    -ms-transform: rotate(-45deg) translate(-2px, 0);
    -o-transform: rotate(-45deg) translate(-2px, 0);
    transform: rotate(-45deg) translate(-2px, 0);
    -webkit-transform-origin: 0 100%;
    -moz-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    -o-transform-origin: 0 100%;
    transform-origin: 0 100%;
  }
  .navigation {
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    height: 90%;
    top: 65px;
    right: -45%;
    bottom: 0;
    width: 45%;
    min-width: 320px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    z-index: 1010;
    background: rgba(2, 32, 42, .85);
    float: none;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .navigation>li {
    display: inline-block;
    margin: 0 0 12px;
    width: auto;
    padding-left: 0px;
  }
  .navigation>li:nth-last-child(-n+2) {
    margin-bottom: 0;
  }
  .scrolled .navigation li {
    color: #fff;
  }
  .navigation li:before {
    display: none;
  }
  .navigation li a {
    display: inline-block;
    height: auto;
    line-height: 18px;
    padding-left: 20px;
    color: #fff;
  }
  .navigation li:hover>a,
  .navigation li.active>a {
    color: #FACD00;
  }
  .navigation li:hover {
    background: none;
  }
  .navigation>li:hover>a {
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .nav-opened .navigation {
    right: 0;
  }
  .navigation .has-drop .drop {
    position: static;
    float: none;
    border: none;
    width: 100%;
    padding: 0;
    margin: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #002f40;
  }
  .navigation li .drop.wide,
  .navigation li .drop.last {
    width: 100%;
  }
  .navigation li .drop .holder {
    padding: 0 10px 0 35px !important;
  }
  .navigation li .drop.wide ul {
    float: none;
    width: 100%;
    padding: 0;
  }
  .navigation li .drop.wide ul+ul {
    padding-left: 0;
  }
  .navigation li .drop ul li,
  .navigation li .drop.wide ul li {
    margin: 0;
    display: block;
    font-weight: normal;
    text-transform: capitalize;
  }
  .navigation li .drop ul li:not(:first-child) {
    margin-left: 0;
  }
  .navigation li .drop ul li a {
    color: #eaeae9 !important;
    padding: 3px 0 3px 10px;
  }
  .navigation li .drop ul li a.seca {
    color: #c1c0be;
    padding: 3px 10px;
  }
  .navigation li .drop ul li a.seca:hover {
    color: #c1c0be;
    opacity: 0.9;
  }
  .navigation li .drop ul li a:hover {
    color: #FACD00 !important;
  }
  .navigation li .drop .bottom {
    display: none;
  }
  .fader {
    display: block;
    opacity: 0;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
  }
  .nav-opened .fader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1007;
    background: transparent;
    cursor: pointer;
  }
  .navigation .mobile-search {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 44px;
    position: relative;
    padding-left: 45px;
  }
  .navigation .mobile-search input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    padding: 2px 30px 2px 5px;
    background: #fff;
    color: #002f40;
    border: none;
    border-radius: 0;
  }
  .navigation .mobile-search .btn-submit {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 16px;
    right: 8px;
    width: 15px;
    height: 15px;
    padding: 0;
    margin: 0;
    background: url(../images/ico-search-gray.png) no-repeat;
  }
  .navigation .mobile-search .close-nav {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 45px;
    padding: 0;
    background: #fbcd00 url(../images/ico-close-nav.png) 50% 50% no-repeat;
  }
  .fancybox-close {
    display: block;
  }
  div#modalBuy {
    width: 900px;
    height: auto;
  }
}

@media screen and (max-width: 989px) {
  .nav-bar .top ul .search.opened,
  .scrolled .nav-bar .top ul .search {
    padding: 0;
    margin-right: -10px;
  }
  div#modalBuy {
    width: 500px;
    height: auto;
  }
}

@media screen and (max-width: 759px) {
  .nav-bar .top ul li {
    margin: 0 10px;
  }
  #id-buy-dropdown .row>div:nth-child(-n+2) {
    padding: 25px 10px 0;
    text-align: center;
  }
  #id-buy-dropdown .title {
    margin-top: 0;
  }
  #id-buy-dropdown .row .left {
    width: 100%;
  }
  #id-buy-dropdown .row .right {
    margin-top: 10px;
    position: relative;
    left: 0;
  }
  #id-buy-dropdown .row .right>div {
    padding-top: 50%;
  }
  #header.scrolled .logo,
  #header .logo {
    height: 100%;
    width: 150px;
    background: url(../images/logo-full-horizontal.png) no-repeat center;
    background-size: 150px;
    z-index: 300;
  }
  div#modalBuy {
    width: 500px;
    height: auto;
  }
  div.modal-content div.modal-body #modal_left div.modal_body_1 div.modal_col_right img {
    margin-top: 40px;
    margin-left: 10px;
  }
}

@media screen and (max-width: 540px) {
  div#modalBuy {
    width: 400px;
    height: auto;
  }
}

@media screen and (max-width: 480px),
screen and (orientation: landscape) and (max-width: 480px),
screen and (orientation: portrait) and (max-width: 480px) {
  .xs-hidden {
    display: none;
  }
  .xs-visible {
    display: inherit;
  }
  #header {
    width: 100%;
  }
  #header.scrolled .logo,
  #header .logo {
    height: 100%;
    width: 130px;
    background: url(../images/logo-full-horizontal.png) no-repeat center;
    background-size: 130px;
    z-index: 300;
  }
  .navigation {
    top: 50px;
    right: -200px;
    height: 95%;
    width: 100%;
  }
  #id-navlink-buy,
  #id-navlink-buy.open {
    background: none;
  }
  #id-navlink-buy {
    color: #F8F8F8;
    padding-right: 2px;
  }
  #id-buy-dropdown {
    bottom: 0;
    top: 44px;
    overflow: scroll;
  }
  #id-buy-dropdown .arrow-up {
    border-bottom: none;
  }
  #id-buy-dropdown .row>div:nth-child(-n+2) {
    width: 100%;
  }
  #id-buy-dropdown .description {
    display: none;
  }
  i#nav-icon {
    font-size: 20px;
    margin-right: 20px;
    padding: 0px;
    margin-left: -20px;
  }
  a#id-navlink-call {
    margin-right: -20px;
  }
  div.modal-content div.modal-body #modal_left div.modal_body_1 div.modal_col_right img {
    margin-top: 50px;
  }
  div.modal-content div.modal-body #modal_right div.modal_body_2 div.modal_button a {
    margin-left: -93px;
    /*margin-top: -50px;*/
  }
  div#modalBuy {
    width: 480px;
    height: auto;
  }
  .fancybox-wrap {
    width: auto;
    position: absolute;
    top: 20px;
    left: 0px;
    overflow: hidden;
  }
  .fancybox-skin {
    padding: 0px !important;
    background: transparent;
  }
  div a.btn-buy {
    color: #002F40;
    background: #FACD00;
    border-color: #FACD00;
    margin-top: 12px;
    margin-bottom: 12px;
    padding: 4px 20px;
    border-radius: 5px;
    cursor: pointer;
    font: bold 12px 'Titillium Web';
    text-transform: initial;
    -webkit-box-shadow: 1px 1px 0px 2px rgba(250, 205, 0, .70);
    -moz-box-shadow: 1px 1px 0px 2px rgba(250, 205, 0, .70);
    -o-box-shadow: 1px 1px 0px 2px rgba(250, 205, 0, .70);
    box-shadow: 1px 1px 0px 2px rgba(250, 205, 0, .70);
  }
  div a.btn-buy:hover {
    color: #F8F8F8;
    background: #00B8CE;
    border-color: #00B8CE;
    -webkit-box-shadow: 1px 1px 0px 2px rgba(0, 184, 206, .70);
    -moz-box-shadow: 1px 1px 0px 2px rgba(0, 184, 206, .70);
    -o-box-shadow: 1px 1px 0px 2px rgba(0, 184, 206, .70);
    box-shadow: 1px 1px 0px 2px rgba(0, 184, 206, .70);
  }
  div#container-btn-buy {
    background: rgba(0, 105, 125, 0.85);
    position: relative;
    background-size: all;
    height: 50px;
    padding-top: 10px;
  }
  div.modal_buy_title,
  div.modal_buy_title_2 {
    display: none;
  }
  div.fancybox-overlay {
    width: 480px !important;
    height: 100% !important;
    overflow: hidden;
  }
  div.modal-header {
    position: relative;
    background: #005468;
    padding: 5px;
  }
  .fancybox-close {
    display: none;
  }
  div.modal-header a {
    position: relative;
    display: inline-block;
    color: #f8f8f8;
    font: 600 20px 'Titillium Web';
    top: 0px;
    left: 25px;
    text-decoration: none;
  }
  div.fancybox-inner {
    height: 100% !important;
    width: 430px !important;
    /*left: -22px !important;*/
    overflow: hidden;
  }
  div.modal-content div.modal-body #modal_left div.modal_body_1 div.modal_col_right img {
    margin-left: -10px;
  }
  div.modal-footer {
    background: #002F40;
    padding: 10px;
  }
  div.modal-footer a.btn-footer-xs {
    top: -5px;
  }
}

@media screen and (max-width: 400px) {
  div#modalBuy {
    width: 400px;
    height: auto;
  }
  div.modal_title,
  div.modal_title_2 {
    display: none;
  }
  div.fancybox-overlay {
    width: 400px !important;
    height: 100% !important;
    overflow: hidden;
  }
  .fancybox-close {
    display: none;
  }
  div.fancybox-inner {
    height: 100% !important;
    width: 400px !important;
    /*left: -22px !important;*/
  }
  div.modal-content div.modal-body #modal_left div.modal_body_1 div.modal_col_right img {
    margin-left: -10px;
  }
  div.modal-footer {
    background: #002F40;
    padding: 10px;
  }
}
